Ingo Molnar <[EMAIL PROTECTED]> writes:

> * Olivier Andrieu <[EMAIL PROTECTED]> wrote:
>> There, here's a tarball :
> i'm trying to build it under Fedora Core 4 (devel), and there are two 
> problems:
>  - the build scripts seem to assume that "." is in PATH (or that the 
>    needed scripts are in the PATH).
> adding "." to the PATH worked around this issue, a number of files built 
> fine, but then it hit the next problem:
>  ocamlopt.opt  -I /usr/lib/ocaml/lablgtk2 -I glib -I crypto -pp  -c  

There should be the command name of the preprocessor after the -pp
option. ocamlopt assume that it should use a preprocessor whose name
is -c, and fail. The problem must be in the configure script or the
makefile. A kick hack may be to launch make with the option
CAMLP4O=camlp4o (well, as it work here, I'm not sure of the exact

Rémi Vanicat

To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to [EMAIL PROTECTED]
More majordomo info at

Reply via email to